
/* Class = "NSWindow"; title = "Editore messaggi"; ObjectID = "5"; */
"5.title" = "Editore messaggi";

/* Class = "NSComboBox"; ibShadowedToolTip = "Per favore inserisci un oggetto appropriato quì per aiutarci a gestire la tua richiesta."; ObjectID = "9"; */
"9.ibShadowedToolTip" = "Per favore inserisci un oggetto appropriato quì per aiutarci a gestire la tua richiesta.";

/* Class = "NSScrollView"; ibShadowedToolTip = "Inserisci il testo del tuo messaggio quì. Spiega i dettagli rimanendo aderente all'oggetto. Grazie"; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Inserisci il testo del tuo messaggio quì. Spiega i dettagli rimanendo aderente all'oggetto. Grazie";

/* Class = "NSButton"; ibShadowedToolTip = "Invia il messaggio sopra allo sviluppatore di questo programma."; ObjectID = "13"; */
"13.ibShadowedToolTip" = "Invia il messaggio sopra allo sviluppatore di questo programma.";

/* Class = "NSButton"; ibShadowedToolTip = "Non inviare nessun messaggio e cancella tutto quanto inserito nel campo di testo sopra."; ObjectID = "14"; */
"14.ibShadowedToolTip" = "Non inviare nessun messaggio e cancella tutto quanto inserito nel campo di testo sopra.";

/* Class = "NSTextField"; ibShadowedToolTip = "Se vuoi che lo sviluppatore risponda al tuo messaggio, inserisci un indirizzo email valido quì."; ObjectID = "26"; */
"26.ibShadowedToolTip" = "Se vuoi che lo sviluppatore risponda al tuo messaggio, inserisci un indirizzo email valido quì.";

/* Class = "NSButton"; ibShadowedToolTip = "Seleziona quì se desideri ricevere una Cc: email al tuo indirizzo email sopra inserito."; ObjectID = "28"; */
"28.ibShadowedToolTip" = "Seleziona quì se desideri ricevere una Cc: email al tuo indirizzo email sopra inserito.";

/* Class = "NSTextFieldCell"; title = "Oggetto:"; ObjectID = "34"; */
"34.title" = "Oggetto:";

/* Class = "NSComboBoxCell"; title = "Migliorie Richieste"; ObjectID = "36"; */
"36.title" = "Migliorie Richieste";

/* Class = "NSComboBoxCell"; 36.ibShadowedObjectValues[0] = "Migliorie Richieste"; ObjectID = "36"; */
"36.ibShadowedObjectValues[0]" = "Migliorie Richieste";

/* Class = "NSComboBoxCell"; 36.ibShadowedObjectValues[1] = "Potenziamenti Richiesti (per funzioni esistenti)"; ObjectID = "36"; */
"36.ibShadowedObjectValues[1]" = "Potenziamenti Richiesti (per funzioni esistenti)";

/* Class = "NSComboBoxCell"; 36.ibShadowedObjectValues[2] = "Bug Serio (es. crash o perdita dati)"; ObjectID = "36"; */
"36.ibShadowedObjectValues[2]" = "Bug Serio (es. crash o perdita dati)";

/* Class = "NSComboBoxCell"; 36.ibShadowedObjectValues[3] = "Bug Medio (es. operazione abortita, comportamento strano)"; ObjectID = "36"; */
"36.ibShadowedObjectValues[3]" = "Bug Medio (es. operazione abortita, comportamento strano)";

/* Class = "NSComboBoxCell"; 36.ibShadowedObjectValues[4] = "Altre Bug (es. cosmetiche)"; ObjectID = "36"; */
"36.ibShadowedObjectValues[4]" = "Altre Bug (es. cosmetiche)";

/* Class = "NSComboBoxCell"; 36.ibShadowedObjectValues[5] = "altro"; ObjectID = "36"; */
"36.ibShadowedObjectValues[5]" = "altro";

/* Class = "NSButtonCell"; title = "Invia"; ObjectID = "37"; */
"37.title" = "Invia";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "38"; */
"38.title" = "Annulla";

/* Class = "NSTextFieldCell"; title = "Da:"; ObjectID = "39"; */
"39.title" = "Da:";

/* Class = "NSTextFieldCell"; placeholderString = "Il Tuo indirizzo Email"; ObjectID = "40"; */
"40.placeholderString" = "Il Tuo indirizzo Email";

/* Class = "NSButtonCell"; title = "Inviami una copia"; ObjectID = "41"; */
"41.title" = "Inviami una copia";

/* Class = "NSBox"; title = "Message"; ObjectID = "5tN-nu-Kbb"; */
"5tN-nu-Kbb.title" = "Messaggio";
